.. _qafluh:

=======================================
Vazão Afluente por Usina (qafluhx.out)
=======================================

.. currentmodule:: inewave.nwlistop.qafluh

Os valores de vazão afluente por usina, localizados nos arquivos geralmente denominados
qafluhx.out, onde x varia conforme a usina, são armazenados na classe:

.. autoclass:: Qafluh
   :members:
